Subject: bug#40666: closed (Re: [bug#40666] [PATCH 2/2] gnu: Add trezord-udev-rules.)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 19 Apr 2020 11:07:01 +0000

Your bug report

#40666: [PATCH 1/2] gnu: trezord: Update to 2.0.29.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40666: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40666
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#40666] [PATCH 2/2] gnu: Add trezord-udev-rules.
From: Ludovic Courtès <[email-masked]>
To: Martin Becze <[email-masked]>
Cc: [email-masked]
Date: Sun, 19 Apr 2020 13:06:24 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Martin,

Martin Becze <[email-masked]> skribis:

> Sure thing! I here is the updated patch. Note I still need to add a new
> package, since the udev rules are in a separate repo.

Oh sorry, I had completely overlooked that.  I went with the first patch
then, it was the right choice!

Thank you,
Ludo’.

Subject: [PATCH 1/2] gnu: trezord: Update to 2.0.29.
From: Martin Becze <[email-masked]>
To: [email-masked]
Cc: Martin Becze <[email-masked]>
Date: Thu, 16 Apr 2020 11:17:13 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

* gnu/packages/finance.scm (trezord): Update to 2.0.29.
---
 gnu/packages/finance.scm | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/gnu/packages/finance.scm b/gnu/packages/finance.scm
index c5f9066fd7..0c05530a31 100644
--- a/gnu/packages/finance.scm
+++ b/gnu/packages/finance.scm
@@ -13,7 +13,7 @@
 ;;; Copyright © 2018 Arun Isaac <[email-masked]>
 ;;; Copyright © 2019, 2020 Guillaume Le Vaillant <[email-masked]>
 ;;; Copyright © 2019 Tanguy Le Carrour <[email-masked]>
-;;; Copyright © 2019 Martin Becze <[email-masked]>
+;;; Copyright © 2019, 2020 Martin Becze <[email-masked]>
 ;;; Copyright © 2019 Sebastian Schott <[email-masked]>
 ;;; Copyright © 2020 Kei Kebreau <[email-masked]>
 ;;; Copyright © 2020 Christopher Lemmer Webber <[email-masked]>
@@ -1168,7 +1168,7 @@ information.")
 (define-public trezord
   (package
     (name "trezord")
-    (version "2.0.17")
+    (version "2.0.29")
     (source
      (origin
        (method git-fetch)
@@ -1177,7 +1177,7 @@ information.")
               (commit (string-append "v" version))))
        (sha256
         (base32
-         "0nqzpq0i3crh0i4r1cppja5sn3rwi1fv9afxzwzv63096x5l30a7"))
+         "1ks1fa0027s3xp0z6qp0dxmayvrb4dwwscfhbx7da0khp153f2cp"))
        (file-name (git-file-name name version))))
     (build-system go-build-system)
     (arguments
-- 
2.26.0